==> Synchronizing chroot copy [/chroot/armv6h/root] -> [build]...done
==> Making package: magic-unicorn 3.10-1 (Thu May 21 12:24:09 2020)
==> Retrieving sources...
  -> Found 3.10.tar.gz
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with sha512sums...
    3.10.tar.gz ... Passed
Host and machine ids are equal (2b3dd5a7c7b749ff93431232041f2429): refusing to link journals
==> Making package: magic-unicorn 3.10-1 (Thu 21 May 2020 12:24:26 PM EDT)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...
warning: dependency cycle detected:
warning: rubygems will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-irb will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-reline will be installed before its ruby dependency

Packages (16) git-2.26.2-1  inetutils-1.9.4-8  libnsl-1.2.0-2  libxslt-1.1.34-3
              libyaml-0.2.4-1  perl-error-0.17029-1  perl-mailtools-2.21-3
              perl-timedate-2.33-1  postgresql-libs-12.3-1  ruby-2.7.1-2
              ruby-bundler-2.1.4-1  ruby-irb-1.2.1-1  ruby-reline-0.0.7-2
              rubygems-3.1.2-5  metasploit-framework-5.0.81-1  python-3.8.3-1

Total Download Size:   126.38 MiB
Total Installed Size:  446.78 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading inetutils-1.9.4-8-armv6h.pkg.tar.xz...
downloading rubygems-3.1.2-5-any.pkg.tar.xz...
downloading ruby-2.7.1-2-armv6h.pkg.tar.xz...
downloading postgresql-libs-12.3-1-armv6h.pkg.tar.xz...
downloading libxslt-1.1.34-3-armv6h.pkg.tar.xz...
downloading ruby-reline-0.0.7-2-any.pkg.tar.xz...
downloading ruby-irb-1.2.1-1-any.pkg.tar.xz...
downloading ruby-bundler-2.1.4-1-any.pkg.tar.xz...
downloading metasploit-framework-5.0.81-1-armv6h.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libnsl...
installing python...
Optional dependencies for python
    python-setuptools
    python-pip
    sqlite [installed]
    mpdecimal: for decimal
    xz: for lzma [installed]
    tk: for tkinter
installing libyaml...
installing rubygems...
installing ruby-reline...
installing ruby-irb...
installing ruby...
Optional dependencies for ruby
    ruby-docs: Ruby documentation
    tk: for Ruby/TK
installing postgresql-libs...
installing ruby-bundler...
installing libxslt...
installing perl-error...
installing perl-timedate...
installing perl-mailtools...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn and interactive.singlekey setting
    perl-mime-tools: git send-email
    perl-net-smtp-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    perl-mediawiki-api: git mediawiki support
    perl-datetime-format-iso8601: git mediawiki support
    perl-lwp-protocol-https: git mediawiki https support
    perl-cgi: gitweb (web interface) support
    python: git svn & git p4 [installed]
    subversion: git svn
    org.freedesktop.secrets: keyring credential helper
    libsecret: libsecret credential helper [installed]
installing inetutils...
installing metasploit-framework...
:: Running post-transaction hooks...
(1/5) Creating system user accounts...
Creating group git with gid 977.
Creating user git (git daemon user) with uid 977 and gid 977.
(2/5) Reloading system manager configuration...
  Skipped: Current root is not booted.
(3/5) Arming ConditionNeedsUpdate...
(4/5) Warn about old perl modules
(5/5) Updating the info directory file...
==> Checking buildtime dependencies...
==> Retrieving sources...
  -> Found 3.10.tar.gz
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Extracting 3.10.tar.gz with bsdtar
==> Entering fakeroot environment...
==> Starting package()...
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "magic-unicorn"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: magic-unicorn 3.10-1 (Thu 21 May 2020 12:27:31 PM EDT)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates
:: glib2 optionally requires python: gdbus-codegen, glib-genmarshal, glib-mkenums, gtester-report
:: util-linux optionally requires python: python bindings to libmount
warning: dependency cycle detected:
warning: ruby-irb will be removed after its ruby dependency
warning: dependency cycle detected:
warning: ruby-reline will be removed after its ruby dependency
warning: dependency cycle detected:
warning: rubygems will be removed after its ruby dependency

Packages (16) git-2.26.2-1  inetutils-1.9.4-8  libnsl-1.2.0-2  libxslt-1.1.34-3
              libyaml-0.2.4-1  metasploit-framework-5.0.81-1
              perl-error-0.17029-1  perl-mailtools-2.21-3  perl-timedate-2.33-1
              postgresql-libs-12.3-1  python-3.8.3-1  ruby-2.7.1-2
              ruby-bundler-2.1.4-1  ruby-irb-1.2.1-1  ruby-reline-0.0.7-2
              rubygems-3.1.2-5

Total Removed Size:  446.78 MiB

:: Do you want to remove these packages? [Y/n] 
:: Running pre-transaction hooks...
(1/1) Removing old entries from the info directory file...
:: Processing package changes...
removing python...
removing metasploit-framework...
removing ruby-bundler...
removing ruby...
removing rubygems...
removing ruby-irb...
removing ruby-reline...
removing postgresql-libs...
removing libyaml...
removing libxslt...
removing libnsl...
removing inetutils...
removing git...
removing perl-mailtools...
removing perl-timedate...
removing perl-error...
:: Running post-transaction hooks...
(1/2) Reloading system manager configuration...
  Skipped: Current root is not booted.
(2/2) Arming ConditionNeedsUpdate...